//获取数据
import { get,post } from "./index";


// 接口
/**
 * 通过code获取图表详情
 * @param UniqueCode 
*/
export const chartInfoByCode=params=>{
  return post('/chart/detail',params)
}

/**
 * 通过code获取表格详情
 * @param UniqueCode 
*/
export const infoByCode=params=>{
    return post('/excel/detail',params)
}